Subject: Re: [Speechsc] Re: Request for review andfeedback on draft-ietf-speechsc-reqts-02.txt

From: "Guido Gybels" <[email-masked]>
Date: Mon, 09 Jun 2003 08:15:01 +0100

David,

Thanks for the swift reply.

<<I'm happy with your replacement text, if the Area directors are. One thing we have taken care to dance around is to what extent we can/should write requirements for the implementation of client applications which do not themselves affect the design or implementation of the protocol. I don't want to run afoul or overstepping the charter of the WG in this regard.>>

I see what you mean, but I think we are within the provisions of the charter here. I believe it is important that the protocol is at least capable, it not aware, of supporting our requirement. I don't think it complicates matters, so I'm hopeful that the AD will agree.

<<I have already sent the txt in for final approval by the IESG and publication, so if it's ok with the ADs I can recommend this change as edits to be done by the rfc editor as part of the publication process.>>

That would be very good.

<<I'll look forward to seeing you, but hopefully the requirements will be  already published as an RFC by then and we can forge ahead with making sure the protocol in fact meets the requirements!>>

Excellent. See you in Vienna.

Guido

Guido Gybels
Director of New Technologies

RNID, 19-23 Featherstone Street
London EC1Y 8SL, UK
Tel +44(0)20-7294 3713
Fax +44(0)20-7296 8069

************************************************************************
This email and any files transmitted with it are confidential
and intended solely for the use of the individual or entity to
whom they are addressed. Any views or opinions expressed
are solely those of the author and do not necessarily represent
RNID policy.

If you are not the intended recipient you are advised that any
use, dissemination, forwarding, printing or copying of this
email is strictly prohibited.

If you have received this email in error please notify the RNID
Helpdesk by telephone on: +44 (0) 207 296 8282.

The Royal National Institute for Deaf People  
Registered Office 19-23 Featherstone Street 
London EC1Y 8SL No. 454169 (England)
Registered Charity No. 207720
************************************************************************

_______________________________________________
Speechsc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speechsc